#pragma once
#include "global.h"
class COSLabel : public CDialog
{
	DECLARE_DYNAMIC(COSLabel)
	DECLARE_MESSAGE_MAP()
public:
	COSLabel(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~COSLabel();
	// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_COSLABEL };
#endif
	CString outLabel;
	bool load = false;
	void SetWindowTitleAndLabel(CString title, CString label);
protected:
	void DoDataExchange(CDataExchange* pDX) override;
	BOOL OnInitDialog() override;
	//控件
	CEdit edit_label;
	CStatic* static_label;
	CString title;
	CString label;
public:
	afx_msg void OnBnClickedOk();
};

